.navbar-brand>img {
    max-height: 90px;
    max-width: 260px;
}
.fancybox-container .fancybox-bg {
    background-color: hsl(0deg 3.62% 29.48% / 96%) !important;
}
.fancybox-container .fancybox-button--close {
    color: #f1f1f1 !important;
    font-size: 35px !important;
}.fancybox-slide--html .fancybox-close-small {
    color: currentColor;
    padding: 10px !important;
    right: 20px !important;
    top: 20px !important;
}

@media only screen and (min-width: 992px) {
.navbar .navbar-nav .nav-link {
	cursor: pointer;
	padding: 12px 15px !important;
}
}
@media only screen and (min-width: 992px) {
.navbar-nav:not(.navbar-sm) {
	height: 50px !important;
}
}
@media only screen and (min-width: 992px) {
nav.navbar:not(.h-auto) {
	min-height: 50px;
}
}
.btn-group-sm>.btn, .btn-sm {
--bs-btn-padding-y: 0.2rem;
--bs-btn-padding-x: 1rem;
--bs-btn-font-size: 1rem;
--bs-btn-border-radius: var(--bs-border-radius-sm);
}
.bg-nav{background-color: #fbfbfb !important;}